#toTop{--elevator-image:url(../rw_common/plugins/stacks/elevator-images/top.png);--elevator-size:50px;display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:var(--elevator-size);height:var(--elevator-size);border:none;text-indent:-9999px;background-image:var(--elevator-image);background-repeat:no-repeat;background-position:left top;z-index:9988}#toTop:active,#toTop:focus{outline:none}#toTop:hover{background-position:left calc(var(--elevator-size) * -1)}
#stacks_in_193593 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_193593 .jwresp_col{float:none} #stacks_in_193593 #jwresp_col2_stacks_in_193593{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_193593 #jwresp_col1_stacks_in_193593,#stacks_in_193593 #jwresp_col3_stacks_in_193593{width:32%}#stacks_in_193593 #jwresp_col1_stacks_in_193593{float:left}#stacks_in_193593 #jwresp_col3_stacks_in_193593{float:right} @media screen and (max-width:770px){#stacks_in_193593 #jwresp_col1_stacks_in_193593,#stacks_in_193593 #jwresp_col3_stacks_in_193593{margin-bottom:20px}#stacks_in_193593 #jwresp_col1_stacks_in_193593{width:49%}#stacks_in_193593 #jwresp_col3_stacks_in_193593{width:49%}#stacks_in_193593 #jwresp_col2_stacks_in_193593{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_193593 #jwresp_col1_stacks_in_193593,#stacks_in_193593 #jwresp_col3_stacks_in_193593,#stacks_in_193593 #jwresp_col2_stacks_in_193593{float:none;width:100%;display:block}#stacks_in_193593 #jwresp_col1_stacks_in_193593,#stacks_in_193593 #jwresp_col3_stacks_in_193593{margin-bottom:20px}} 

#stacks_out_193593 {
	margin-left:0;
}

#stacks_out_3910 {
	margin-left:0;
}

#stacks_in_3911 {
	font-weight: bolder;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_193604 {
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_193604 .theDivider1,
#simpleDivider_stacks_in_193604 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_193604 .theDivider1 {
	height: 0px;
	border-top-style: dotted;
	border-bottom-style: dotted;
}
#simpleDivider_stacks_in_193604.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_193604.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_193604 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_193604.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_193604.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_193604.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_193604.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_out_3912 {
	margin-left:0;
}
#stacks_in_193597 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_193597 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_193597 .fluid-image.unlimited img{width:100% !important}#stacks_in_193597 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_193597 .fluid-image.align-left img{float:left}#stacks_in_193597 .fluid-image.align-right img{float:right}

#stacks_in_193602 {
	font-weight: bolder;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_193603 {
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_193603 .theDivider1,
#simpleDivider_stacks_in_193603 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_193603 .theDivider1 {
	height: 0px;
	border-top-style: dotted;
	border-bottom-style: dotted;
}
#simpleDivider_stacks_in_193603.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_193603.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_193603 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_193603.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_193603.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_193603.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_193603.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_193547 {
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_193547 .theDivider1,
#simpleDivider_stacks_in_193547 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_193547 .theDivider1 {
	height: 0px;
	border-top-style: dotted;
	border-bottom-style: dotted;
}
#simpleDivider_stacks_in_193547.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_193547.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_193547 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_193547.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_193547.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_193547.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_193547.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_193348 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_193348 .jwresp_col{float:none} #stacks_in_193348 #jwresp_col2_stacks_in_193348{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_193348 #jwresp_col1_stacks_in_193348,#stacks_in_193348 #jwresp_col3_stacks_in_193348{width:32%}#stacks_in_193348 #jwresp_col1_stacks_in_193348{float:left}#stacks_in_193348 #jwresp_col3_stacks_in_193348{float:right} @media screen and (max-width:770px){#stacks_in_193348 #jwresp_col1_stacks_in_193348,#stacks_in_193348 #jwresp_col3_stacks_in_193348{margin-bottom:20px}#stacks_in_193348 #jwresp_col1_stacks_in_193348{width:49%}#stacks_in_193348 #jwresp_col3_stacks_in_193348{width:49%}#stacks_in_193348 #jwresp_col2_stacks_in_193348{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_193348 #jwresp_col1_stacks_in_193348,#stacks_in_193348 #jwresp_col3_stacks_in_193348,#stacks_in_193348 #jwresp_col2_stacks_in_193348{float:none;width:100%;display:block}#stacks_in_193348 #jwresp_col1_stacks_in_193348,#stacks_in_193348 #jwresp_col3_stacks_in_193348{margin-bottom:20px}} 
 #caption_stacks_in_193350{color:#800000} #caption_stacks_in_193350{text-align:left;margin-top:5px;font-size:14px;font-weight:normal}

#stacks_in_193350 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_193352 {
	font-size: 90%;
}
 #caption_stacks_in_193378{color:#800000} #caption_stacks_in_193378{text-align:left;margin-top:3px;font-size:14px;font-weight:normal}

#stacks_in_193378 {
	margin:  3px;
	padding:  3px;
}
 #caption_stacks_in_193368{color:#800000} #caption_stacks_in_193368{text-align:left;margin-top:3px;font-size:14px;font-weight:normal}

#stacks_in_193368 {
	margin:  3px;
	padding:  3px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_193404 {
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_193404 .theDivider1,
#simpleDivider_stacks_in_193404 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_193404 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_193404.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_193404.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_193404 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_193404.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_193404.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_193404.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_193404.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_193376 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_193376 .jwresp_col{float:none} #stacks_in_193376 #jwresp_col2_stacks_in_193376{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_193376 #jwresp_col1_stacks_in_193376,#stacks_in_193376 #jwresp_col3_stacks_in_193376{width:32%}#stacks_in_193376 #jwresp_col1_stacks_in_193376{float:left}#stacks_in_193376 #jwresp_col3_stacks_in_193376{float:right} @media screen and (max-width:770px){#stacks_in_193376 #jwresp_col1_stacks_in_193376,#stacks_in_193376 #jwresp_col3_stacks_in_193376{margin-bottom:20px}#stacks_in_193376 #jwresp_col1_stacks_in_193376{width:49%}#stacks_in_193376 #jwresp_col3_stacks_in_193376{width:49%}#stacks_in_193376 #jwresp_col2_stacks_in_193376{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_193376 #jwresp_col1_stacks_in_193376,#stacks_in_193376 #jwresp_col3_stacks_in_193376,#stacks_in_193376 #jwresp_col2_stacks_in_193376{float:none;width:100%;display:block}#stacks_in_193376 #jwresp_col1_stacks_in_193376,#stacks_in_193376 #jwresp_col3_stacks_in_193376{margin-bottom:20px}} 
 #caption_stacks_in_193396{color:#800000} #caption_stacks_in_193396{text-align:left;margin-top:3px;font-size:14px;font-weight:normal}
 #caption_stacks_in_193408{color:#800000} #caption_stacks_in_193408{text-align:left;margin-top:3px;font-size:14px;font-weight:normal}
 #caption_stacks_in_193387{color:#800000} #caption_stacks_in_193387{text-align:left;margin-top:3px;font-size:14px;font-weight:normal}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_193405 {
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_193405 .theDivider1,
#simpleDivider_stacks_in_193405 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_193405 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_193405.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_193405.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_193405 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_193405.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_193405.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_193405.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_193405.bgImageOn .theDivider1 img {
	display: block;
}

/* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_193591 {
	text-align: left !important;
}

.stacks_in_193591_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_193591 {
		text-align: left !important;
	}
	.stacks_in_193591_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_193591 {
	  text-align: left !important;
  }
  .stacks_in_193591_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_193591_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_193590 {
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_193590 .theDivider1,
#simpleDivider_stacks_in_193590 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_193590 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_193590.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_193590.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_193590 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_193590.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_193590.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_193590.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_193590.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_193549 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_193549 .jwresp_col{float:none} #stacks_in_193549 #jwresp_col2_stacks_in_193549{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_193549 #jwresp_col1_stacks_in_193549,#stacks_in_193549 #jwresp_col3_stacks_in_193549{width:32%}#stacks_in_193549 #jwresp_col1_stacks_in_193549{float:left}#stacks_in_193549 #jwresp_col3_stacks_in_193549{float:right} @media screen and (max-width:770px){#stacks_in_193549 #jwresp_col1_stacks_in_193549,#stacks_in_193549 #jwresp_col3_stacks_in_193549{margin-bottom:20px}#stacks_in_193549 #jwresp_col1_stacks_in_193549{width:49%}#stacks_in_193549 #jwresp_col3_stacks_in_193549{width:49%}#stacks_in_193549 #jwresp_col2_stacks_in_193549{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_193549 #jwresp_col1_stacks_in_193549,#stacks_in_193549 #jwresp_col3_stacks_in_193549,#stacks_in_193549 #jwresp_col2_stacks_in_193549{float:none;width:100%;display:block}#stacks_in_193549 #jwresp_col1_stacks_in_193549,#stacks_in_193549 #jwresp_col3_stacks_in_193549{margin-bottom:20px}} 
  .circle_stacks_in_193550{width: 180px;height: 180px;background:url(../index_files/imageTypeDrag-193550.jpg) center;background-size: 84% auto;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;color:#0C3}.square_stacks_in_193550{width: 300px;height: 180px;background:url(../index_files/imageTypeDrag-193550.jpg) center;background-size: 84% auto}.hexagon_stacks_in_193550{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg)}.hexagon1_stacks_in_193550{width: 360px;height: 180px;margin-left:-68px}.hexagon2_stacks_in_193550{height: 360px;width: 180px;margin:-68px 0px -68px 0px}.hexagon-in1_stacks_in_193550{overflow:hidden;width:100%;height:100%;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.hexagon-in2_stacks_in_193550{width:100%;height:100%;background:url(../index_files/imageTypeDrag-193550.jpg) center;background-size: 84% auto;visibility:visible;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.dodecagon_stacks_in_193550{width: 180px;height: 180px}.dodecagonhex_stacks_in_193550{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg);background-position:center}  .circle_stacks_in_193554{width: 180px;height: 180px;background:url(../index_files/imageTypeDrag-193554.jpg) center;background-size: 87% auto;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;color:#0C3}.square_stacks_in_193554{width: 300px;height: 180px;background:url(../index_files/imageTypeDrag-193554.jpg) center;background-size: 87% auto}.hexagon_stacks_in_193554{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg)}.hexagon1_stacks_in_193554{width: 360px;height: 180px;margin-left:-68px}.hexagon2_stacks_in_193554{height: 360px;width: 180px;margin:-68px 0px -68px 0px}.hexagon-in1_stacks_in_193554{overflow:hidden;width:100%;height:100%;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.hexagon-in2_stacks_in_193554{width:100%;height:100%;background:url(../index_files/imageTypeDrag-193554.jpg) center;background-size: 87% auto;visibility:visible;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.dodecagon_stacks_in_193554{width: 180px;height: 180px}.dodecagonhex_stacks_in_193554{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg);background-position:center}  .circle_stacks_in_193558{width: 180px;height: 180px;background:url(../index_files/imageTypeDrag-193558.jpg) center;background-size: 100% auto;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;color:#0C3}.square_stacks_in_193558{width: 300px;height: 180px;background:url(../index_files/imageTypeDrag-193558.jpg) center;background-size: 100% auto}.hexagon_stacks_in_193558{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg)}.hexagon1_stacks_in_193558{width: 360px;height: 180px;margin-left:-68px}.hexagon2_stacks_in_193558{height: 360px;width: 180px;margin:-68px 0px -68px 0px}.hexagon-in1_stacks_in_193558{overflow:hidden;width:100%;height:100%;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.hexagon-in2_stacks_in_193558{width:100%;height:100%;background:url(../index_files/imageTypeDrag-193558.jpg) center;background-size: 100% auto;visibility:visible;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.dodecagon_stacks_in_193558{width: 180px;height: 180px}.dodecagonhex_stacks_in_193558{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg);background-position:center}#stacks_in_193458 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_193458 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_193458 #jwresp_col2_stacks_in_193458{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_193458 #jwresp_col1_stacks_in_193458,#stacks_in_193458 #jwresp_col2_stacks_in_193458{width:100%;float:none;display:block}#stacks_in_193458 #jwresp_col1_stacks_in_193458{margin-bottom:15px}}
/*
 * SuperFlex v1.2
 * Nick Cates Design
 */



.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}

body .slides,
body .flex-control-nav,
body .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

.flexslider {width: 100%; margin: 0; padding: 0;}

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}

.flexslider .slides img {max-width: 100%; display: block; width: 100%; height: auto;padding:0;margin:0;}

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

.flexslider {background: transparent; zoom: 1; position: relative;}

.flexslider .slides {zoom: 1;}
body .flexslider ul.slides, body .flexslider li { padding: 0; margin: 0;list-style: none; line-height: 0;}
.flexslider .slides > li {position: relative;}

.flex-container {zoom: 1; position: relative;}

body .flex-caption { 
height:50px; 
background:none; 
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); 
zoom: 1; 
text-align: left; 
width: 100%; 
display: block; 
text-indent: 3%;
position: absolute; 
left: 0; 
bottom: 0; 
background: rgba(0,0,0,.5); 
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,.3); 
font-size: 14px; 
line-height: 3.6em;
}

.flex-direction-nav{opacity: 0;}
.flex-direction-nav{padding: 0 !important;}
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url('../index_files/bg_direction_nav.png') no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .next {background-position: -52px 0; right: 0;}
.flex-direction-nav li .prev {left: 0;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

.flex-control-nav {position: absolute; line-height: 3.6em; font-size: 14px; text-align: center; bottom:0; opacity:0;width:100%;z-index:100;}
.alignRight {text-align: right; right: 15px;width:auto;}

.flex-control-nav li {position: relative; top: 4px; margin: 0 0 0 7px !important; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a { top: 5px; width: 20px; height: 20px;display: block; background: url('../index_files/bg_control_nav.png') no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -20px;}
.flex-control-nav li a.active {background-position: 0 -40px; cursor: default;}

.flex-control-nav,.flex-direction-nav{-webkit-transition: opacity 500ms; -moz-transition: opacity 500ms; -ms-transition: opacity 500ms; -o-transition: opacity 500ms; transition: opacity 500ms;}
.flexslider:hover .flex-control-nav,.flexslider:hover .flex-direction-nav{opacity: 1 !important;}
 

#stacks_in_193476 .flexslider,#stacks_in_193476 ul.slides, #stacks_in_193476 ul.slides li,#stacks_in_193476 ul.slides li img{border-radius: 3px;}
#stacks_in_193476 .flex-caption{border-radius: 0 0 4px 4px;}

@media all and (max-width: 600px){
    .flex-caption{visibility: hidden;}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .flex-control-nav li a {background-image: url('../index_files/bg_control_nav_2x.png') !important; -webkit-background-size: 20px 60px;}
}








/* Edit Mode UI  */



#stacks_in_193476 {
	margin:  5px;
	padding:  5px;
}
 #Mover_stacks_in_193436{visibility:hidden;}.yesFade{opacity:0}.noFade{opacity:1}.slideDown_bounce{animation-name:slideDown_bounce;-webkit-animation-name:slideDown_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideDown_bounce{0%{transform:translateY(-100%)}50%{transform:translateY(8%)}65%{transform:translateY(-4%)}80%{transform:translateY(4%)}95%{transform:translateY(-2%)}100%{transform:translateY(0%)}}@-webkit-keyframes slideDown_bounce{0%{-webkit-transform:translateY(-100%)}50%{-webkit-transform:translateY(8%)}65%{-webkit-transform:translateY(-4%)}80%{-webkit-transform:translateY(4%)}95%{-webkit-transform:translateY(-2%)}100%{-webkit-transform:translateY(0%)}}.slideUp_bounce{animation-name:slideUp_bounce;-webkit-animation-name:slideUp_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideUp_bounce{0%{transform:translateY(100%)}50%{transform:translateY(-8%)}65%{transform:translateY(4%)}80%{transform:translateY(-4%)}95%{transform:translateY(2%)}100%{transform:translateY(0%)}}@-webkit-keyframes slideUp_bounce{0%{-webkit-transform:translateY(100%)}50%{-webkit-transform:translateY(-8%)}65%{-webkit-transform:translateY(4%)}80%{-webkit-transform:translateY(-4%)}95%{-webkit-transform:translateY(2%)}100%{-webkit-transform:translateY(0%)}}.slideLeft_bounce{animation-name:slideLeft_bounce;-webkit-animation-name:slideLeft_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideLeft_bounce{0%{transform:translateX(150%)}50%{transform:translateX(-8%)}65%{transform:translateX(4%)}80%{transform:translateX(-4%)}95%{transform:translateX(2%)}100%{transform:translateX(0%)}}@-webkit-keyframes slideLeft_bounce{0%{-webkit-transform:translateX(150%)}50%{-webkit-transform:translateX(-8%)}65%{-webkit-transform:translateX(4%)}80%{-webkit-transform:translateX(-4%)}95%{-webkit-transform:translateX(2%)}100%{-webkit-transform:translateX(0%)}}.slideRight_bounce{animation-name:slideRight_bounce;-webkit-animation-name:slideRight_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideRight_bounce{0%{transform:translateX(-150%)}50%{transform:translateX(8%)}65%{transform:translateX(-4%)}80%{transform:translateX(4%)}95%{transform:translateX(-2%)}100%{transform:translateX(0%)}}@-webkit-keyframes slideRight_bounce{0%{-webkit-transform:translateX(-150%)}50%{-webkit-transform:translateX(8%)}65%{-webkit-transform:translateX(-4%)}80%{-webkit-transform:translateX(4%)}95%{-webkit-transform:translateX(-2%)}100%{-webkit-transform:translateX(0%)}}.slideExpandUp_bounce{animation-name:slideExpandUp_bounce;-webkit-animation-name:slideExpandUp_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideExpandUp_bounce{0%{transform:translateY(100%) scaleX(0.5)}30%{transform:translateY(-8%) scaleX(0.5)}40%{transform:translateY(2%) scaleX(0.5)}50%{transform:translateY(0%) scaleX(1.1)}60%{transform:translateY(0%) scaleX(0.9)}70%{transform:translateY(0%) scaleX(1.05)}80%{transform:translateY(0%) scaleX(0.95)}90%{transform:translateY(0%) scaleX(1.02)}100%{transform:translateY(0%) scaleX(1)}}@-webkit-keyframes slideExpandUp_bounce{0%{-webkit-transform:translateY(100%) scaleX(0.5)}30%{-webkit-transform:translateY(-8%) scaleX(0.5)}40%{-webkit-transform:translateY(2%) scaleX(0.5)}50%{-webkit-transform:translateY(0%) scaleX(1.1)}60%{-webkit-transform:translateY(0%) scaleX(0.9)}70%{-webkit-transform:translateY(0%) scaleX(1.05)}80%{-webkit-transform:translateY(0%) scaleX(0.95)}90%{-webkit-transform:translateY(0%) scaleX(1.02)}100%{-webkit-transform:translateY(0%) scaleX(1)}}.expandUp_bounce{animation-name:expandUp_bounce;-webkit-animation-name:expandUp_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes expandUp_bounce{0%{transform:translateY(100%) scale(0.6) scaleY(0.5)}60%{transform:translateY(-7%) scaleY(1.12)}75%{transform:translateY(3%)}100%{transform:translateY(0%) scale(1) scaleY(1)}}@-webkit-keyframes expandUp_bounce{0%{-webkit-transform:translateY(100%) scale(0.6) scaleY(0.5)}60%{-webkit-transform:translateY(-7%) scaleY(1.12)}75%{-webkit-transform:translateY(3%)}100%{-webkit-transform:translateY(0%) scale(1) scaleY(1)}}.fadeIn_bounce{animation-name:fadeIn_bounce;-webkit-animation-name:fadeIn_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes fadeIn_bounce{0%{transform:scale(0)}60%{transform:scale(1.1)}80%{transform:scale(0.9)}100%{transform:scale(1)}}@-webkit-keyframes fadeIn_bounce{0%{-webkit-transform:scale(0)}60%{-webkit-transform:scale(1.1)}80%{-webkit-transform:scale(0.9)}100%{-webkit-transform:scale(1)}}.expandOpen_bounce{animation-name:expandOpen_bounce;-webkit-animation-name:expandOpen_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes expandOpen_bounce{0%{transform:scale(1.8)}50%{transform:scale(0.95)}80%{transform:scale(1.05)}90%{transform:scale(0.98)}100%{transform:scale(1)}}@-webkit-keyframes expandOpen_bounce{0%{-webkit-transform:scale(1.8)}50%{-webkit-transform:scale(0.95)}80%{-webkit-transform:scale(1.05)}90%{-webkit-transform:scale(0.98)}100%{-webkit-transform:scale(1)}}.bigEntrance_bounce{animation-name:bigEntrance_bounce;-webkit-animation-name:bigEntrance_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes bigEntrance_bounce{0%{transform:scale(0.3) rotate(6deg) translateX(-30%) translateY(30%)}30%{transform:scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%)}45%{transform:scale(0.98) rotate(1deg) translateX(0%) translateY(0%)}60%{transform:scale(1.01) rotate(-1deg) translateX(0%) translateY(0%)}75%{transform:scale(0.99) rotate(1deg) translateX(0%) translateY(0%)}90%{transform:scale(1.01) rotate(0deg) translateX(0%) translateY(0%)}100%{transform:scale(1) rotate(0deg) translateX(0%) translateY(0%)}}@-webkit-keyframes bigEntrance_bounce{0%{-webkit-transform:scale(0.3) rotate(6deg) translateX(-30%) translateY(30%)}30%{-webkit-transform:scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%)}45%{-webkit-transform:scale(0.98) rotate(1deg) translateX(0%) translateY(0%)}60%{-webkit-transform:scale(1.01) rotate(-1deg) translateX(0%) translateY(0%)}75%{-webkit-transform:scale(0.99) rotate(1deg) translateX(0%) translateY(0%)}90%{-webkit-transform:scale(1.01) rotate(0deg) translateX(0%) translateY(0%)}100%{-webkit-transform:scale(1) rotate(0deg) translateX(0%) translateY(0%)}}.hatch_bounce{animation-name:hatch_bounce;-webkit-animation-name:hatch_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;transform-origin:50% 100%;-ms-transform-origin:50% 100%;-webkit-transform-origin:50% 100%;visibility:visible !important}@keyframes hatch_bounce{0%{transform:rotate(0deg) scaleY(0.6)}20%{transform:rotate(-2deg) scaleY(1.05)}35%{transform:rotate(2deg) scaleY(1)}50%{transform:rotate(-2deg)}65%{transform:rotate(1deg)}80%{transform:rotate(-1deg)}100%{transform:rotate(0deg)}}@-webkit-keyframes hatch_bounce{0%{-webkit-transform:rotate(0deg) scaleY(0.6)}20%{-webkit-transform:rotate(-2deg) scaleY(1.05)}35%{-webkit-transform:rotate(2deg) scaleY(1)}50%{-webkit-transform:rotate(-2deg)}65%{-webkit-transform:rotate(1deg)}80%{-webkit-transform:rotate(-1deg)}100%{-webkit-transform:rotate(0deg)}}.still_bounce{animation-name:still_bounce;-webkit-animation-name:still_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;transform-origin:50% 100%;-ms-transform-origin:50% 100%;-webkit-transform-origin:50% 100%;visibility:visible !important}@keyframes still_bounce{0%{transform:scale(1)}100%{transform:scale(1)}}@-webkit-keyframes still_bounce{0%{-webkit-transform:scale(1)}100%{-webkit-transform:scale(1)}}.slideDown_smooth{animation-name:slideDown_smooth;-webkit-animation-name:slideDown_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideDown_smooth{0%{transform:translateY(-100%)}100%{transform:translateY(0%)}}@-webkit-keyframes slideDown_smooth{0%{-webkit-transform:translateY(-100%)}100%{-webkit-transform:translateY(0%)}}.slideUp_smooth{animation-name:slideUp_smooth;-webkit-animation-name:slideUp_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideUp_smooth{0%{transform:translateY(100%)}100%{transform:translateY(0%)}}@-webkit-keyframes slideUp_smooth{0%{-webkit-transform:translateY(100%)}100%{-webkit-transform:translateY(0%)}}.slideLeft_smooth{animation-name:slideLeft_smooth;-webkit-animation-name:slideLeft_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideLeft_smooth{0%{transform:translateX(150%)}100%{transform:translateX(0%)}}@-webkit-keyframes slideLeft_smooth{0%{-webkit-transform:translateX(150%)}100%{-webkit-transform:translateX(0%)}}.slideRight_smooth{animation-name:slideRight_smooth;-webkit-animation-name:slideRight_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideRight_smooth{0%{transform:translateX(-150%)}100%{transform:translateX(0%)}}@-webkit-keyframes slideRight_smooth{0%{-webkit-transform:translateX(-150%)}100%{-webkit-transform:translateX(0%)}}.slideExpandUp_smooth{animation-name:slideExpandUp_smooth;-webkit-animation-name:slideExpandUp_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideExpandUp_smooth{0%{transform:translateY(100%) scaleX(0.5)}30%{transform:translateY(0%) scaleX(0.5)}100%{transform:translateY(0%) scaleX(1)}}@-webkit-keyframes slideExpandUp_smooth{0%{-webkit-transform:translateY(100%) scaleX(0.5)}30%{-webkit-transform:translateY(-8%) scaleX(0.5)}100%{-webkit-transform:translateY(0%) scaleX(1)}}.expandUp_smooth{animation-name:expandUp_smooth;-webkit-animation-name:expandUp_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes expandUp_smooth{0%{transform:translateY(100%) scale(0.6) scaleY(0.5)}100%{transform:translateY(0%) scale(1) scaleY(1)}}@-webkit-keyframes expandUp_smooth{0%{-webkit-transform:translateY(100%) scale(0.6) scaleY(0.5)}100%{-webkit-transform:translateY(0%) scale(1) scaleY(1)}}.fadeIn_smooth{animation-name:fadeIn_smooth;-webkit-animation-name:fadeIn_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes fadeIn_smooth{0%{transform:scale(0)}100%{transform:scale(1)}}@-webkit-keyframes fadeIn_smooth{0%{-webkit-transform:scale(0)}100%{-webkit-transform:scale(1)}}.expandOpen_smooth{animation-name:expandOpen_smooth;-webkit-animation-name:expandOpen_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes expandOpen_smooth{0%{transform:scale(1.8)}100%{transform:scale(1)}}@-webkit-keyframes expandOpen_smooth{0%{-webkit-transform:scale(1.8)}100%{-webkit-transform:scale(1)}}.bigEntrance_smooth{animation-name:bigEntrance_smooth;-webkit-animation-name:bigEntrance_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes bigEntrance_smooth{0%{transform:scale(0.3) rotate(6deg) translateX(-30%) translateY(30%)}100%{transform:scale(1) rotate(0deg) translateX(0%) translateY(0%)}}@-webkit-keyframes bigEntrance_smooth{0%{-webkit-transform:scale(0.3) rotate(6deg) translateX(-30%) translateY(30%)}100%{-webkit-transform:scale(1) rotate(0deg) translateX(0%) translateY(0%)}}.hatch_smooth{animation-name:hatch_smooth;-webkit-animation-name:hatch_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;transform-origin:50% 100%;-ms-transform-origin:50% 100%;-webkit-transform-origin:50% 100%;visibility:visible !important}@keyframes hatch_smooth{0%{transform:scaleY(0.6)}45%{transform:scaleY(1.05)}100%{transform:scaleY(1)}}@-webkit-keyframes hatch_smooth{0%{-webkit-transform:scaleY(0.6)}45%{-webkit-transform:scaleY(1.05)}100%{-webkit-transform:scaleY(1)}}.still_smooth{animation-name:still_smooth;-webkit-animation-name:still_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;transform-origin:50% 100%;-ms-transform-origin:50% 100%;-webkit-transform-origin:50% 100%;visibility:visible !important}@keyframes still_smooth{0%{transform:scale(1)}100%{transform:scale(1)}}@-webkit-keyframes still_smooth{0%{-webkit-transform:scale(1)}100%{-webkit-transform:scale(1)}}
#stacks_out_193441 {
	width: 300px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_10965 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_10965 .theDivider1,
#simpleDivider_stacks_in_10965 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_10965 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_10965.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_10965.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_10965 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_10965.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_10965.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_10965.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_10965.bgImageOn .theDivider1 img {
	display: block;
}

